uuid: 08adda0c-0f2c-49ab-b2f7-5e491cc6809f
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven_yukon
_core:
  default_config_hash: 9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg
id: seven_yukon_messages
theme: seven_yukon
region: highlighted
weight: -11
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
